﻿@charset "utf-8";

/*=================================================================
	
	デジハリ・グランドサイト / トップページ用CSS
	・Customize: 2011.06.26

=================================================================*/


/*-----------------------------------------------------------------
		基礎設計
-----------------------------------------------------------------*/

body {
	background-color:#FFFFFF;
}

#main {
	width:950px;
	background:url(../../../images/bg.gif) 0 0 repeat-y;
	padding:0 1px;
}
#main-top {
	background:url(../../images/bg_h.gif) 0 0 repeat-x;
	padding-top:1px;
}
#main-bottom {
	background:url(../../images/bg_h.gif) left bottom repeat-x;
	padding-bottom:1px;
}

#container {
	width:948px;
	height:600px;
	background:#FFFFFF url(../../../images/main.jpg) 0 0 no-repeat;

}
#container-inner {
	width:948px;
	height:330px;
}

#topic-box {
	width:310px;
	float:right;
	margin-right:2px !important;
	margin-right:1px;
	text-align:left;
	z-index:100;
	position:relative;
	top:-247px;
}
#topic-box h2 {
	width:295px;
	background-image:url(../../../images/topics_bg.png);
	float:right;
	padding:0 0 0 5px;
	margin-left:5px;
}
#topic-box dl {
	width:300px;
	background-image:url(../../../images/topics_bg.png);
	float:right;
	padding:0 0 10px 0;
	margin-top:1px;
	line-height:120%;
}
#topic-box dl dt {
	font-size:80%;
	color:#85b6c1;
	padding:10px 0 3px 10px;
}
#topic-box dl dd {
	margin:0;
	padding:0px;
}
#topic-box dl dd h3 {
	background-image:none;
	margin:0 0 5px 7px;
	font-size:85%;
	padding-right:10px;
	background:url(../../images/list_mark_white.gif) 4px 4px no-repeat;
}

*:first-child+html #topic-box dl dd h3 {
	background-image:none;
	margin:0 0 5px 7px;
	font-size:80%;
	padding-right:10px;
	background:url(../../images/list_mark_white.gif) 4px 4px no-repeat;
}


#topic-box dl a:link {
	color:#cccccc;
	text-decoration:none;
	font-weight:normal;
}
#topic-box dl a:visited {
	color:#cccccc;
	text-decoration:none;
	font-weight:normal;
}
#topic-box dl a:hover {
	color:#ff6600;
	text-decoration:underline;
	font-weight:normal;
}
#topic-box dl a:active {
	color:#ff6600;
	text-decoration:none;
	font-weight:normal;
}

#bnr-box {
	width:796px;
	z-index:100;
	position:relative;
	margin:0 auto;
}
#bnr-box ul li {
	width:135px;
	float:left;
	background-color:#FFFFFF;
	margin-left:30px;
}

#bnr-box ul .listFirst {
	margin-left:0;
}

#topics {
	width:950px;
	margin:0 auto 0;
}
#topics dl dt {
	width:70px;
	float:left;
}
#topics dl dd {
	background:url(../../../images/topics_bg.gif) 0 0 no-repeat;
	width:870px;
	height:25px;
	text-align:left;
	float:left;
	padding:0 0 0 10px;
	padding-top:2px;
}
#topics dl dd .date {
	color:#2C769B;
}
#topics dl dd a:link {
	color:#666666;
	text-decoration:none;
}
#topics dl dd a:visited {
	color:#666666;
	text-decoration:none;
}
#topics dl dd a:hover {
	color:#ff6600;
	text-decoration:underline;
}
#topics dl dd a:active {
	color:#ff6600;
	text-decoration:underline;
}

.feature_area{
    width:894px !important;
		margin: 0 auto !important;
		margin-top:20px !important;
}

.feature_area h2{
    background: url("../../images/h3_img.gif") repeat-y scroll 0 center ;
    font-size: 100%;
    font-weight: bold;
		margin:15px 0 10px;
    padding-left: 15px;
}

.feature_area .feature_block {
    width: 248px;
    float: left;
		margin-right:12px;
    padding: 20px;
    font-size: 95%;
    line-height: 150%;
		text-align:left;
		border:1px dotted #808080;
}

.feature_area .feature_block.last {
	 margin-right:0px;
}
